@font-face {
  font-family: "Proxima Nova";
  src: url('fonts/ProximaNova-Bold.otf');
  font-style: normal;
  font-weight: 400;
}

@font-face {
	font-family: "Raleway";
	src: url('fonts/Raleway-VariableFont_wght.ttf');
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "Montserrat";
	src: url('fonts/Montserrat-Regular.ttf');
	font-style: normal;
	font-weight: 400;
}